Put
/v1/global/apps/app-lists/{appListId}
Overwrite the configuration for an app list under the current enterprise
Security
API Key: jwtAuth
Header parameter nameauthorization
Use Bearer <token>
Header parameters
Authorization
stringRequired
Bearer token. Format: Bearer <your_token_here>
Path parameters
appListId
integer (int64) Required
Example1234567891011
Body parameters
object
appListConfig
object (manaV2AppListConfig)
apps
Array of object (manaV2AppIdentifier)
object
id
integer (int64)
Example1234567891011
type
string
ExampleENUM_VALUE
description
string
Exampleexample string
name
string
Exampleexample string
Responses
200
OK
object